CVE-2000-0227 Details

CVE-2000-0227

Published: 2000-03-23
Last Modified: 2017-12-20
CVE Author: NIST National Vulnerability Database
CVE Assigner: cve@mitre.org
Summary

The Linux 2.2.x kernel does not restrict the number of Unix domain sockets as defined by the wmem_max parameter, which allows local users to cause a denial of service by requesting a large number of sockets.

Analysis
Common Vulnerability Score System v2.0
Severity Low
Base Score 2.1/10
Exploit Score 3.9/10
Access Vector Local
Access Complexity Low
Authentication None
Impact Score 2.9/10
Confidentiality Impact None
Availability Impact Partial
Integrity Impact None
Vector String AV:L/AC:L/Au:N/C:N/I:N/A:P
Common Vulnerability Score System v3.1

NIST has not assigned a CVSSv3.1 Score.

Products Reported
CPE Vulnerable Start Excluding
cpe:2.3:o:linux:linux_kernel:2.2.12:*:*:*:*:*:*:* Yes - -
cpe:2.3:o:linux:linux_kernel:2.2.14:*:*:*:*:*:*:* Yes - -
cpe:2.3:o:linux:linux_kernel:2.3.99:pre2:*:*:*:*:*:* Yes - -
References

http://archives.neohapsis.com/archives/bugtraq/2000-03/0254.html
http://marc.info/?l=bugtraq&m=95421263519558&w=2
http://www.securityfocus.com/bid/1072
https://exchange.xforce.ibmcloud.com/vulnerabilities/4186

CVE ID
CVE-2000-0227
Published
2000-03-23
Modified
2017-12-20
CVSSv2.0
Low
PCI Compliance
Pass
US-CERT Alert
No
CWE
CWE Pending

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities.